better explanations for TemplateSandbox messages
Closed, ResolvedPublic

Description

Author: sumanah

Description:
The main description should include:

"You can choose a set of templates saved in your sandbox space by using an appropriate sandbox prefix. For example, if you want to preview a version of Template:Test that you have saved as User:Foo/sandbox/Template:Test, use ''User:Foo/sandbox'' as the prefix."

That's the "templatesandbox-text" message in TemplateSandbox.i18n.php.

Also, right now, 'templatesandbox-page-or-revid' => 'Either page or revid is required.' I'd like to make this more readable by spelling out "page title" and "revision id".


Version: master
Severity: enhancement

bzimport set Reference to bz42528.
bzimport created this task.Via LegacyNov 29 2012, 5:02 AM
bzimport added a comment.Via ConduitNov 29 2012, 5:03 AM

sumanah wrote:

Assigning this to myself because I'd like to use it as an example in a demonstration on November 29th for https://www.mediawiki.org/wiki/Meetings/2012-11-29 .

bzimport added a comment.Via ConduitNov 29 2012, 8:57 PM

sumanah wrote:

Fixed in Gerrit change 35957.

bzimport added a comment.Via ConduitNov 30 2012, 2:19 PM

sumanah wrote:

The second thing I wanted to fix is now fixed in Gerrit change #36182 which is awaiting merge.

Anomie added a comment.Via ConduitNov 30 2012, 2:21 PM

Merged.

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.